@charset "UTF-8";
/* CSS Document */

/* CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size:1em;
	vertical-align: baseline;
	background: transparent;
	
}
body {
	line-height: 1em;
}
ol, ul {
	list-style: none outside none;
}

em{
	font-style: italic;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
width: 700px; 
height: 25px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
width: 718px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

/* ----- TEMPLATE ----- */
body {
	margin:0;
	padding:0;
	font-family:Arial, sans-serif; 
	font-size:16px;
	background: url("images/background-map2.png") no-repeat scroll center top #797A69;
}

.clear-float{
	zoom:1;
}

.clear-float:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

a { 
	color: #9FA615;
    font-weight: bold;
    text-decoration: none;
	}
a:hover { text-decoration:underline; }
a:visited { color:#9FA615; }
a:active { color:#9FA615; }

p {
	color: #32595A;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
	margin: 0 0 20px;
}

h1 {
	color: #32595A;
    font-size: 27px;
    margin: 0 0 30px;
    text-shadow: 0.04em 0.03em 0.02em white;
    text-transform: none;
}

h2 {
	color: #CD6611;
    font-size: 22px;
    font-weight: lighter;
    margin: 0 0 20px;
    text-transform: uppercase;
	font-weight: bold;
}

h3 {
	color: #CD6611;
    font-size: 16px;
    font-weight: lighter;
    margin: 0 0 20px;
    text-transform: uppercase;
}
h4 {
    color: #32595A;
    font-size: 15px;
    font-weight: bold;
    margin: -8px 0 20px;
    text-transform: uppercase;
}


/* ----- HEADER ----- */ 

#site-wrapper {
	margin-left:auto;
	margin-right:auto;
	width:100%;
}

#header-wrapper{
	float:left;
	width: 100%;
}

#header{
	margin: 0 auto;
	width: 1000px;
}

#logo-wrapper{
	width: 318px;
	height: 145px;
	float:left;
	margin:0;
}

#header-links{
	float: right;
	margin: 20px 0 0 16px;
	background: url("images/triangle-whiteopen.png") no-repeat scroll right center transparent;
}

#header-links a{
	color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    padding: 0 24px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}

#header-links a:hover,
#header-links a.hover {
  text-decoration: underline;
}

#header-links h3{
    color: #CD6611;
    font-size: 16px;
    font-weight: lighter;
    margin: 0 0 0;
    text-transform: uppercase;
}

/* menu */ 

#menu-wrapper {
	clear:both;
	padding-top:30px;
	margin-left:50px;
	}
/* IE 7 ONLY HACK */
*+html #menu-wrapper{padding-top:10px;}
#menu-corner {
	float: left;
	background: url('images/menu-corner.png');
        width: 33px;
        height: 30px;
}

#menu {
	background: none repeat scroll 0 0 #32595A;
	float: left;
	height: 30px;
	width: 917px;
}

#menu ul {
	margin:0;
	white-space:nowrap;
	float: right;
	position:relative;
	z-index:9998;
}

#menu ul li {
	list-style-type:none;
	float:left;
	padding:0;
	position:relative;
}

#menu ul li a {
	color: #FFFFFF;
    display: block;
    font-size: 17px;
    font-weight: normal;
    padding: 6px 15px;
    text-decoration: none;
    text-transform: normal;
}

#menu ul li a:hover,
#menu ul li a.hover {
  display:block;
  background-color:#CD6611;
}

#menu ul li:hover,
#menu ul li.hover,
#menu ul li a:active,
#menu ul li a:focus {
	background-color:#CD6611;
}

#menu ul li:hover ul,
#menu ul li.hover ul {
	display:block;
	zoom:1;
	background-color:#CD6611;
}

#menu ul li ul {
	background-color:#e3d699;
	display:none;
	float:none;
	margin:0;
	position:absolute;
	z-index:9999;
}

 #menu ul li ul li {
	margin:0;
	display:list-item;
	float:none;
	background-image:none;
	list-style-type:none;
	border:0;
	padding: 5px 0;
}

 #menu ul li ul li a {

	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#fff;
	display:block;	
	margin:0;
	background-image:none;
}

 #menu ul li ul li:hover, 
 #menu ul li ul li a:hover {
	background-image:none;
	background-color:#32595A;
}

#menu ul li ul li a.lowercase {
	text-transform: none;
}

/* SITE MAP */
#wp-realtime-sitemap-pages > ul > li > a:hover{text-decoration:none;cursor: default!important;}
#wp-realtime-sitemap-pages > ul > li.page-item-40 > a:hover, #wp-realtime-sitemap-pages > ul > li.page-item-67 > a:hover{text-decoration:underline;cursor: auto!important;}
/* ----- CONTENT ----- */ 

img.icon{float:left; margin: -10px 5px 0 0;}

#content-wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}


#content-block {
	background: url("images/whiteblock-op80.png") repeat scroll right center transparent;
    float: left;
    margin: 0 0 0 7px;
    min-height: 400px;
	width: 992px;

}

#content {
    float: left;
    margin: 50px 0 20px;
    padding: 0 40px;
    width: 670px;
}

#content ul {
	list-style: disc outside none;
}

#content li {
    color: #32595A;
    font-family: Arial,sans-serif;
    font-size: 16px;
    margin: 15px 30px;
	line-height: 20px;
}

#inside-image {
		border-bottom: 2px solid #FFFFFF;
    height: 115px;
    margin: 6px 0 0 7px;
	float: left;
}
#inside-image img{float:left;}
#top-button {
		background: url("images/inside-top-button.png") no-repeat scroll right center transparent;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    float: right;
    height: 113px;
    width: 256px;
}

#top-button h3{
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0 0 20px;
}

#top-button p{
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 5px 20px;
}

#top-button a{
	color: #32595A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
	text-decoration: underline;
}

#top-button a:hover{
	text-decoration: none;
}

#shadow-box {
	box-shadow: 0 5px 0.5em #888888;
    height: 20px;
    margin: -20px 0 0;
    z-index: -10;
}

#right-bar {
    float: right;
    margin: 54px 0 0;
    width: 235px;
}


#right-bar hr{ 
	border-style: double;
    border-width: 7px 0 0;
    height: 0;
    margin: 30px 23px 30px 0;
}

#right-bar ul{
	margin:-5px 0 0;
}

#right-bar ul li{
    color: #335A5B;
    font-size: 14px;
    margin: 0 0 6px;
	padding: 0 0 0 15px;
	background: url("images/arrow.png") no-repeat scroll left center transparent;
}

#links {
	background: url("/images/double-line-wdim.png") no-repeat scroll 0 0 transparent;
    margin: 0 0 35px;
}

#links ul li a{
	color: #335A5B;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}

#sidebar-button {
	float: left;
    margin: 5px 0 30px;
}



/* ----- FOOTER ----- */ 

#footer-wrapper {
    height: 500px;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

#footer-wrapper p{
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3em;
	text-transform: uppercase;
}

#copyright{
    float: left;
    margin: 16px 0 0 16px;
}

#copyright a{
	color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

#copyright a:hover,
#copyright a.hover {
  text-decoration: underline;
}

#footer-links {
	float: right;
    margin: 14px 5px 0 0;
}

#footer-links ul {
	margin:0;
	white-space:nowrap;
	float:left;
}

#footer-links ul li {
	border-right: 1px solid #FFFFFF;
    float: left;
    list-style-type: none;
    padding: 0 6px;
    position: relative;
}

#footer-links ul li.last {
    border: medium none;
    float: left;
    list-style-type: none;
    padding: 0 0 0 8px;
    position: relative;
}

#footer-links ul li a {
	color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

#footer-links ul li a:hover,
#footer-links li a.hover {
  text-decoration: underline;
}

#footer-links ul li:hover,
#footer-links ul li.hover,
#footer-links ul li a:active,
#footer-links ul li a:focus {
  text-decoration: underline;
}

#footer-links ul li:hover ul,
#footer-links ul li.hover ul {
	display:block;
	zoom:1;
}

/* ----- HOMEPAGE ----- */ 

#grid {
	float: left;
    margin: 391px 0 0 -100px;
    position: absolute;
    z-index: -20;
}

#grid-home {
	float: left;
    margin: 108px 0 0 -100px;
    position: absolute;
    z-index: -20;
}

#page-top-wrapper{
	clear:both;
	padding-top:6px;
	padding-left:7px;
	}
#home-top {
	background: url("images/whitecorner-op80.png");
	width:53px;
	height:47px;
	float:left;
}

#home-top-404 {
	background: url("images/whitecorner-op80.png");
	width:53px;
	height:47px;
	float:left;
	margin: 6px 0 0 7px;
}

#home-box {
	background: url("images/whiteblock-op80.png") repeat scroll right center transparent;
	float: left;
	height: 47px;
	width: 939px;
}
#home-box-404 {
	background: url("images/whiteblock-op80.png") repeat scroll right center transparent;
	float: left;
	height: 47px;
	width: 939px;
	margin: 6px 0 0;
}

#home-content {
    float: left;
    margin: 0;
    width: 736px;
}

#title-area {
    margin: 0;
    padding: 0 40px;
    width: 670px;
}

#home-content h1{
	color: #32595A;
    font-size: 29px;
    margin: 0 0 28px;
    text-shadow: 0.04em 0.03em 0.02em white;
    text-transform: uppercase;
}

#ticker {
	height: 25px;
	background: #d6d8c5;
	padding: 0 10px;
}

#ticker ul li {
    background: url("images/triangle-orange.png") no-repeat scroll left center #D6D8C5;
    float: left;
    margin: 0 10px;
    padding: 5px 0 0 18px;
    position: relative;
}

#ticker ul li a{
    color: #32595A;
    font-size: 14px;
    text-transform: uppercase;
}

#home-main {
	margin: 50px 0 30px;
    padding: 0 40px;
    width: 665px;
}

#home-main img{
	margin:0 30px 30px 0;
	float:left;
}

#home-main p{
	margin:0 0 20px;
}

#home-right-bar {
    float: right;
    margin: 54px 0 0;
    width: 235px;
}

#blog-feed {
	background: url("images/whiteblock-1px.png") repeat scroll left center #FFFFFF;
    float: left;
    height: 200px;
    margin: -101px 0 0 -20px;
    padding: 20px 24px;
    width: 207px;
}

#blog-feed h1{
	color: #32595A;
    font-size: 20px;
    margin: 0 0 15px;
    text-shadow: 0.04em 0.03em 0.02em white;
    text-transform: uppercase;
}

#blog-feed .posttitle{
	margin: 0 0 4px;
}

#blog-feed .posttitle a{
	color: #32595A;
    font-size: 15px;
    margin: 0 0 0;
	font-weight: normal;
}

#blog-feed .postdate {
	color: #9FA615;
    font-size: 14px;
    margin: 0 0 15px;
}

#side-links {
	float: left;
    margin: 0 0 0 -20px;
}

#side-links li{
	background: url("images/homebuttons.png") repeat scroll left center #FFFFFF;
    height: 63px;
    margin: 1px 0;
    width: 235px;
	padding: 10px;
}

#side-links h3{
	color: #32595A;
    font-size: 14px;
    text-transform: uppercase;
	margin: 6px 0 4px;
}

#side-links a{
	color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
}



/* ----- OTHER ----- */ 

#sitemap {
	margin: 0 0 40px;
}

#sitemap hr{ 
	border-style: double;
    border-width: 7px 0 0;
    height: 0;
    margin: 30px 35px 30px 0;
}

#sitemap ul{
	margin: 0 20px;
}

#sitemap ul li{
    list-style: none outside none;
    margin: 20px 0 0;
}

#sitemap ul li a{
    background: none repeat scroll 0 0 transparent;
    color: #32595A;
    font-size: 16px;
    font-weight: normal;
    padding: 0 0 0 15px;
}

#sitemap ul li ul{
	margin: 0 20px;
}

#sitemap ul li ul li{
	list-style: none outside none;
    margin: 3px 12px;
}

#sitemap ul li ul li a{
    color:#9FA615;
    font-size: 15px;
	padding: 0 0 0 13px;
	background: url("images/arrow.png") no-repeat scroll left center transparent;
	font-weight:normal;
}

.blog p{
	color: #32595A;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 20px;
}

.nav-previous {
	float: left;
}

.nav-next {
	float: right;
}

.nav-previous a, .nav-next a{
	margin:0;
	font-size: 15px;
}
.case-study {
	background: none repeat scroll 0 0 #32595A;
    line-height: 1.5em;
    margin: 20px 0;
    padding: 20px;
}
.case-study p{
	color: white;
    font-size: 14px;
	line-height: 1.4em;
}

.case-study em{
	color: white;
    font-size: 14px;
    opacity: 0.7;
}
#icon-link {
	margin:0 0 30px;
}
#ticker-items {

}
